
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal3.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700-normal3.woff2') format('woff2');
							font-weight: pro;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700italic-italic0.woff2') format('woff2');
							font-weight: pro;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700italic-italic1.woff2') format('woff2');
							font-weight: pro;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700italic-italic2.woff2') format('woff2');
							font-weight: pro;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-700italic-italic3.woff2') format('woff2');
							font-weight: pro;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-italic-italic0.woff2') format('woff2');
							font-weight: pro;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-italic-italic1.woff2') format('woff2');
							font-weight: pro;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-italic-italic2.woff2') format('woff2');
							font-weight: pro;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://play.katena.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-italic-italic3.woff2') format('woff2');
							font-weight: pro;
							font-style: italic;
						}
						